\version "2.10.10"
\header {
	composer =  "Thomas Ravenscroft"
	poet = \markup{From \italic{ Pammelia} (1609)}
	crossRefNumber = "2"
	footnotes = "\\\\original clef C on second line\\\\original meter C"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "Well fare the Nightingale"
	subtitle = "Round in 3 parts"
}
wordsdefaultVA = \lyricmode  {
Well fare the Night- in- gale,  faire fall the Thrush cocke too, but foule  
faire the fil- thie bird that sing- eth Cu- ckow.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
\transpose c bes, {
 \time 2/2 \key c \major   c''2    c''4    c''4    c''2    b'2    c''1        
a'2 ^\segno   a'4    a'4    a'2    g'2    c'2    c'4    c'4      f'4.    g'8  
  a'4.    b'8    c''4    d''4    e''4    d''4    g''4    e''4    r2   \bar "|." 
  
}}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}

%%$\score
%%${
%%$    \context Lyrics
%%$    <<
%%$	{ \lyricmode "1.Original clef changes to C on the third line, but a return to the first clef is not indicated at the end." }
%%$	{ \lyricmode "This version ignores the clef change." }
%%$ 
%%$    >>
%%$    \layout{}
%%$}
% Local Variables:
% coding: utf-8
% End:
