\version "2.12.0"
\header {
	composer = "Thomas Ravenscroft"
	crossRefNumber = "1"
	footnotes = "\\\\original clef C on second line\\\\original meter C"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Jolly Shepheard"
	subtitle = "a Round of 3 Voices"
	poet = "From \"Pammelia\" (1609)"
	transcriber = "Bonnie Rogers"
	origin = "Pammelia"
}
wordsdefaultVA = \lyricmode  {
Jol -- ly shep -- heard and u -- pon a hill as he sate, so 
lowd he blew his lit -- tle horne, and kept right well his gate:  
Eare -- ly in a morn- ing, late in an Eve -- ning, and  
ev -- er blew this lit -- tle boy, so mer -- i -- ly pip -- ing:  
tere li ter lo, ter li ter lo, ter li ter lo ter li,   
ter li ter lo ter li ter lo ter li ter lo ter li.   
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/4 \key c \major   c''2    d''4    c''4    a'2.    g'8    f'8    g'4    
g'4    g'4    e'8    e'8    d'2.    d'4      f'4    e'4    f'4    g'4    c'4    
c'4    c'4    g'4    a'4    g'4    a'4    b'4    c''1        f'4. ^\segno   f'8    
f'4    f'4    c''2    c''2    bes'2.    a'8    g'8    a'2    a'4    a'4      
a'4    g'4    a'4    b'4    c''4    g'4    g'4    e'4    f'4    e'4    d'4    
g'4    c'1        a'4    a'8    f'8    a'2    f'4    f'8    c''8    a'2    
d''4    d''8    d''8    d''4    c''4    d''2    r2     c''4    c''8    c''8    
d''4    d''4    e''4    c''4    c''2    c''4    c''8    c''8    f''4    d''4    
e''1    \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { \wordsdefaultVA }
    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
% Local Variables:
% coding: utf-8
% End:
